Subject: New Reply Received - Re: ﻿ Sorry, we had to cancel your order.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 21 Jun 2022 07:35:05 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Re: 	Sorry, we had to cancel your order.  Ticket comment <div class="ydp5ea02259yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div></div>
        <div><br></div>
<div dir="ltr">Dear Yahya</div>
<div dir="ltr"><br></div>
<div dir="ltr">after cancelation of my order I called your call center  and  told them that CenterPoint cancel my order and i can still see the same shoe on line.</div>
<div dir="ltr">the person advised me that i order again and  you will get your shoe this time.</div>
<div dir="ltr">i again order the same shoe. my new order number was 9574817169. this time i order for collection.</div>
<div dir="ltr">again CenterPoint charge the amount and then send e mail for cancelation of my new order .</div>
<div dir="ltr">i am very much disappointment </div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div dir="ltr">dr sharjeel asif</div>
<div dir="ltr"> </div>
        
        </div>
<div id="ydp8c2252d7yahoo_quoted_6340703068" class="ydp8c2252d7yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tuesday, June 21, 2022, 01:23:38 AM GMT+4, Centrepoint &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydp8c2252d7yiv7312084756"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4519282</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 4519282<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed yahya : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr" style="line-height:1.38">
<div id="ydp8c2252d7yiv7312084756yqtfd22334" class="ydp8c2252d7yiv7312084756yqt3128896183">Hi Sharjeel,</div>
<br><br>
</div>
<div style="line-height:1.38">Thank you for contacting us.</div>
<div style="line-height:1.38"><br></div>
<div style="line-height:1.38">We see that you’ve been expecting a delivery for your order. Unfortunately the order has been canceled as the item is currently out to stock. <br><br>
</div>
<div style="line-height:1.38"><span style="vertical-align:baseline">We always try to maintain accurate inventory on our website, but in this case due to unexpected reasons, the item you ordered is not available with us to be shipped currently in stock.</span></div>
<div style="line-height:1.38"><br></div>
<div style="line-height:1.38"><span>We are sorry, but this is not typical of the experience we offer, and we understand the inconvenience this has caused.</span></div>
<div style="line-height:1.38">
<span dir="ltr" style="vertical-align:baseline">The amount you paid online of (AED 67.75) will be refunded back to your original payment method within 7 - 14 working days based on your bank’s processing time.</span><br><span dir="ltr" style="vertical-align:baseline">​</span><br><span dir="ltr" style="vertical-align:baseline">And we have processed the refund of amount (AED 7.25) in your my credit wallet.</span>
</div>
<div style="line-height:1.38"><br></div>
<div style="line-height:1.38">The item may still be available at a local store near you, however we cannot check the local store availability. </div>
<div style="line-height:1.38"><span style="vertical-align:baseline">Thanks for choosing to shop with us and apologies for the inconvenience this has caused.</span></div>
<div><span id="ydp8c2252d7yiv7312084756docs-internal-guid-979fc22c-7fff-0629-4957-daa33a4f5930"> </span></div>
<div>
<span dir="ltr">Your Friends, </span><br><div><span dir="ltr">The Support Team.</span></div>
</div>
</div></div></div>
<div><br></div>
<br>

<div id="ydp8c2252d7yiv7312084756yqtfd72571" class="ydp8c2252d7yiv7312084756yqt3128896183">

</div>
</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4519282